## thin 1.3.1

=== debian/changelog ===
thin (1.3.1-5) unstable; urgency=medium

  * Team upload.
  * Use standard search path for thin_parser (Closes: #737032)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 26 Feb 2014 00:22:32 +0100

thin (1.3.1-4) unstable; urgency=low

  Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Add alternative dependency on ruby-rack1.4
  * Update Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 20:46:56 +0100

thin (1.3.1-3) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 20:54:08 +0200

thin (1.3.1-2) unstable; urgency=low

  * Add patch to pass format string as %s to allow for compiling with
    hardnening options (Closes: #676211)
  * Fix debian/gen_init.rb to use FileUtils for supporting Ruby 1.9
  * Fix with machine readable copyright format 1.0
  * Add set -e to maintainer scripts
  * Update Standards-Version to 3.9.3

 -- Ryan Niebur <ryan@debian.org>  Sat, 16 Jun 2012 12:56:33 -0700

thin (1.3.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Urgency high because package is uninstallable
  * Fix missing shebang in maintainer scripts

 -- Ondřej Surý <ondrej@debian.org>  Sat, 11 Feb 2012 12:17:04 +0100

thin (1.3.1-1) unstable; urgency=low

  [ Laurent Arnoud ]
  * New upstream release
  * Switch to gem2deb-based packaging. Binary package renamed to
      thin. Transitional packagesadded. (Closes: #652090)

  [ Ryan Niebur ]
  * change Priority of transitional packages to extra
  * update my e-mail address
  * install copies of thin script for each supported interpreter
  * Updated to newer upstream release (Closes: #653332)
  * convert to include only one thin script, which can ran under
    different interpreters using the -S flag: ruby1.9.1 -S thin start
    - document in README.Debian
  * switch back to using help2man to generate manpage

 -- Ryan Niebur <ryan@debian.org>  Sat, 28 Jan 2012 00:54:12 -0800

thin (1.2.4-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * urgency=high because of an RC tiny bugfix.
  * Backport a patch from v1.2.6 in Rails adapter to properly detect Rack.
    Among other things, this fixes the ActiveRecord session store (when
    configured) on Rails. (Closes: #610288)

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 18 Jan 2011 14:31:07 +0200

thin (1.2.4-1) unstable; urgency=low

  * New upstream release
  * set Standards-Version to 3.8.3
  * tarball from 1.2.3, patch up to 1.2.4

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 07 Sep 2009 01:46:46 -0700

thin (1.2.2-1) unstable; urgency=low

  * New upstream version
    - update dependencies
    - refresh patches
  * add DM-Upload-Allowed field, so that I can upload this package
    myself in the future
  * add (build-)depends on libopenssl-ruby1.8

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 21 May 2009 21:16:17 -0700

thin (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #504966)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 25 Apr 2009 12:40:38 -0700
