=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

INSTALLED_RUBYLIB=$(shell ruby -e 'puts $$:.map { |x| "debian/thin"+x }.join(":")')

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	ruby ./debian/gen_init.rb
	dh_install

override_dh_installman:
	RUBYLIB=$(INSTALLED_RUBYLIB) help2man -n "fast and very simple Ruby web server" ./bin/thin > debian/thin.manpage
	dh_installman
