## thin 1.6.3

=== debian/changelog ===
thin (1.6.3-2build6) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 12:30:23 +0000

thin (1.6.3-2build5) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:14:30 +0000

thin (1.6.3-2build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:38 +0000

thin (1.6.3-2build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 14:44:43 +0000

thin (1.6.3-2build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:22:09 +0000

thin (1.6.3-2build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 16:35:55 +0000

thin (1.6.3-2) unstable; urgency=medium

  * Team upload.
  * Drop transitional package thin1.8

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 09 Mar 2015 14:15:18 -0300

thin (1.6.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Patches:
    - dont-allow-install: refreshed
    - fix_require_path_for_thin_parser.patch: removed, fixed upstream
    - fix_hardening_FTBFS.patch: removed, fixed upstream

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 09 Mar 2015 14:12:06 -0300
