=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: thin
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Laurent Arnoud <laurent@spkdev.net>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), help2man, ruby-rack (>= 1.0.0) | ruby-rack1.4, ruby-eventmachine (>= 0.12.10), ruby-daemons (>= 1.0.9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/thin.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/thin.git;a=summary
 Homepage: http://code.macournoyer.com/thin/
@@ -28,12 +29,3 @@
  Which makes it, with all humility, the most secure, stable, fast and
  extensible Ruby web server bundled in an easy to use package for your own
  pleasure.
-
-Package: thin1.8
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, thin (>= 1.3.1-1)
-Description: Transitional package for thin
- This is a transitional package to ease upgrades to the thin
- package. It can safely be removed.
