## thin 1.7.2

=== debian/changelog ===
thin (1.7.2-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency

  [ Antonio Terceiro ]
  * New upstream version 1.7.2
  * Update packaging with new run of `dh-make-ruby`

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 11 Jan 2019 14:57:43 -0300
