=== debian/rules ===
#!/usr/bin/make -f

INSTALLED_RUBYLIB=$(shell ruby -e 'puts $$:.map { |x| "debian/thin"+x }.join(":")')
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	ruby ./debian/gen_init.rb
	dh_install

override_dh_installman:
	RUBYLIB=$(INSTALLED_RUBYLIB) help2man -n "fast and very simple Ruby web server" ./bin/thin > debian/thin.manpage
	dh_installman
