=== debian/watch ===
version=3
https://gemwatch.debian.net/thin .*/thin-(.*).tar.gz
