## thin 1.8.0

=== debian/changelog ===
thin (1.8.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove MIA uploader Ryan Niebur <ryan@debian.org>. Closes: #856371

  [ Lucas Kanashiro ]
  * Add patch to increase timeout for tests to pass in armhf
  * Declare compliance with Debian Policy 4.6.1

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 01 Sep 2022 15:45:50 -0300

thin (1.8.0-1) unstable; urgency=medium

  * Team upload
  * tests: exclude performance tests.
    It's not really realistic to expect those tests to pass on every Debian
    architecture.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 20 Jan 2021 08:55:15 -0300

thin (1.8.0-1~exp1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Update watch file format version to 4.

  [ Antonio Terceiro ]
  * debian/watch: point at github to get test files
  * New upstream version 1.8.0
  * Refresh packaging files with a new dh-make-ruby run
  * debian/control
    - Bump debhelper-compat to 13
    - Bump build dependency on gem2deb to >= 1
    - Bump Standards-Version to 4.5.1
    - Update Homepage: field
    - Depends: drop explicit depends in favor of ${ruby:Depends}
  * debian/ruby-tests.rake: added (and removed empty debian/ruby-tests.rb)
  * debian/rules:
    - install using the Rubygems layout
    - adapt help2man call to Rubygems layout
  * debian/upstream/metadata: added

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Jan 2021 17:42:24 -0300
