## thin 1.8.1

=== debian/changelog ===
thin (1.8.1-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: fix how IPv6 only builders are identified
    (Closes: #1007000).

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 10 Feb 2023 07:27:48 -0300

thin (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/ruby-tests.rake: do not run tests failing on IPv6 builders
    (Closes: #1007000).
  * d/control: add b-d on iproute2.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 08 Feb 2023 14:23:25 -0300
