=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                help2man,
+	       iproute2,
                ruby-daemons (>= 1.0),
                ruby-daemons (>= 1.0.9),
                ruby-eventmachine (>= 1.0),
