## thin 1.8.2

=== debian/changelog ===
thin (1.8.2-3) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: do not run tests for ruby3.1

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 31 Jan 2025 07:36:41 -0300

thin (1.8.2-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick commits from upstream for rack 3 support (Closes: #1094521)
  * Increase timeouts to fix flaky tests (Closes: ##1078358)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Jan 2025 11:04:52 +0100

thin (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
    + support for ruby3.2+
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop increase_timeout_when_checking_for_server_stop.patch, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Fri, 26 Jul 2024 13:57:00 +0200
