=== debian/control ===
--- 
+++ 
@@ -11,20 +11,18 @@
                ruby-daemons (>= 1.0.9),
                ruby-eventmachine (>= 1.0),
                ruby-eventmachine (>= 1.0.4),
-               ruby-rack (<< 3),
+               ruby-rack (<< 4),
                ruby-rack (>= 1),
                ruby-rspec
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/thin.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/thin
 Homepage: https://github.com/macournoyer/thin
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: thin
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
