## thin 1.8.2%2Bgit20250216.de6b618

=== debian/watch ===
version=4
https://github.com/macournoyer/thin/tags .*/v?(\d\S*)\.tar\.gz
