## thin 1.8.2+git20250216.de6b618

=== debian/changelog ===
thin (1.8.2+git20250216.de6b618-2) unstable; urgency=medium

  * Team upload

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Antonio Terceiro ]
  * Drop init script and multiple Ruby version support (Closes: #1039395)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 30 Nov 2025 13:11:37 -0300

thin (1.8.2+git20250216.de6b618-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.2+git20250216.de6b618
    (Closes: #1100010, #1104345)
  * Drop reverse-applicable/unnecessary patches

 -- Ananthu C V <weepingclown@debian.org>  Sun, 04 May 2025 20:36:12 +0530

thin (1.8.2-4) unstable; urgency=medium

  * Add myself as Uploader.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Run wrap-and-sort.
  * Drop obsolete versioning of Build-Depends.
  * Drop patch to increase test timeout.
  * Pull in upstream patch to fix flaky daemonize specs. (Closes: #1078358)
  * Refresh patch to support Rack 3.

 -- Georg Faerber <georg@debian.org>  Wed, 05 Mar 2025 12:03:05 +0000
