=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,6 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-override_dh_install:
-	ruby ./debian/gen_init.rb
-	dh_install
-
 override_dh_installman:
 	GEM_PATH=$(INSTALLED_GEM_PATH) help2man -n "fast and very simple Ruby web server" ./bin/thin > debian/thin.manpage
 	dh_installman
