## thin 2.0.1

=== debian/changelog ===
thin (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add skip-root-daemon-test.patch to skip a test requiring root.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 07:50:28 -0600
