=== debian/control ===
--- 
+++ 
@@ -1,25 +1,21 @@
 Source: thin
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Arnoud <laurent@spkdev.net>
+Uploaders: Georg Faerber <georg@debian.org>,
+           Laurent Arnoud <laurent@spkdev.net>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                help2man,
-	       iproute2,
-               ruby-daemons (>= 1.0),
-               ruby-daemons (>= 1.0.9),
-               ruby-eventmachine (>= 1.0),
-               ruby-eventmachine (>= 1.0.4),
+               iproute2,
+               ruby-daemons,
+               ruby-eventmachine,
                ruby-rack (<< 4),
-               ruby-rack (>= 1),
                ruby-rspec
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/thin.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/thin
 Homepage: https://github.com/macournoyer/thin
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: thin
 Architecture: any
