=== debian/watch ===
Version: 5
Template: GitHub
Owner: macournoyer
Project: thin
